.overlays{
	bottom: 0;
    display: inline;
    margin-left: 0;
    margin-right: 0;
    position: fixed;
    text-align: center;
    width: 100%;
}
.overlay-small{
	zoom: 1;
    border-bottom: medium none;
    border-radius: 3px 3px 0 0;
    display: inline-block;
    *display: inline;
/*     float: right; */
    margin-right: 25px;
    opacity: 0.9;
    padding: 5px;
    text-align: left;
    width: 360px;
    position: relative;

}
.overlay-small .title{
	font-family: 'Black Ops One',cursive;
	color: #B50C11;
    font-size: 16px;
	letter-spacing: 0;
}
.overlay-small .body b{
	font-size: 13px;
}